//
//  YHHomeViewCoontroller.swift
//  galaxy
//
//  Created by davidhuangA on 2024/1/3.
//  Copyright © 2024 www.davidhuang.com. All rights reserved.
//

import Foundation

class YHHomeViewController: YHBaseViewController {
    override func viewDidLoad() {
        super.viewDidLoad()
        
        
        initView()
    }
    
    func initView()->Void {
        navigationItem.title = "首页"
        view.backgroundColor =  UIColor(hex:0xE9E9E9)
    }
    
}
